Results 1 to 5 of 5

Thread: question about upgrading pulseaudio (screeny's)

  1. #1
    Tauren NNTP User

    Default question about upgrading pulseaudio (screeny's)

    hi, i just booted up my laptop today, and some updates were available, 5 pulse audio updates. but it is asking me to manually choose some options.

    i am not sure which options to pick. i was hoping you guys could take a quick look at a few screenshots i took for me please and help me choose the right option? i dont wanna mess my sound up lol..






    thankyou.

  2. #2
    Join Date
    Jul 2008
    Location
    Poland
    Posts
    260

    Default Re: question about upgrading pulseaudio (screeny's)

    I got the same error...

  3. #3
    Tauren NNTP User

    Default Re: question about upgrading pulseaudio (screeny's)

    i hate to say it but im glad im not the only one with the same problem.

  4. #4
    Join Date
    Jul 2008
    Location
    Antwerp, Belgium
    Posts
    42

    Default Re: question about upgrading pulseaudio (screeny's)

    I advise not to update these packages right now, because I did and I ran into some problems with it. Just wait a few more days and the dependency problem will go away (I hope :-) )
    http://www.philipraets.be
    Hardware: Dell Mini 9, Dell Vostro 1510, Sony Vaio FZ21M, SelfMade PC
    Software: openSUSE, Xen, openLDAP, Samba, Nagios, Apache, MySQL, Oracle, Still no mailserver

  5. #5
    Join Date
    Jul 2008
    Location
    Poland
    Posts
    260

    Default Re: question about upgrading pulseaudio (screeny's)

    OK, those packages disappeared from repo so the problem is solved

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •